@charset "UTF-8";
#pop_mall {
    display: none;
    position: relative;
    position: fixed;
    top: 178px;
    right: 5px;
    z-index: 10000;
}

.pop_mall a.mall_link {
    display: inline-block;
    text-decoration: none;
}

.pop_mall.max img {
    /* width: 240px; */
    width: 30px;
}

.pop_mall.min img {
    width: 30px;
}

.pop_mall .pop_mall_close {
    position: absolute;
    display: inline-block;
    top: -15px;
    right: -15px;
    width: 34px;
    height: 34px;
    background: url("../close.png") center center no-repeat;
}

@media screen and (min-width: 1600px) {
    #pop_mall {
        position: fixed;
        top: 238px;
        right: 5px;
    }
    .pop_mall .pop_mall_close {
        top: -10px;
        right: -10px;
        width: 34px;
        height: 34px;
        background: url("../close.png") center center no-repeat;
    }
    .pop_mall.max img {
        /*  width: 287px; */
        width: 30px;
    }
    .pop_mall.min {
        width: 30px;
    }
}